package cn.hmsoft.frame.constants;

/***********************
 * 字典--系统线程运行状态
 * 
 * @author zxq
 * @create 2019-05-27 11:53:31
 * @version 2.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public enum FrameThreadStatus {

	/********************
	 * 刚初始化
	 */
	Init("Init"),
	/**********************
	 * 运行中
	 */
	Running("Running"),
	/********************
	 * 已正常完成
	 */
	Complete("Complete"),
	/*******************
	 * 错误结束
	 */
	Error("Error");
	private String value;

	private FrameThreadStatus(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}

}
